### Configure

You can read the [Configure stage plan](/direction/configure/#north-stars) on the [Configure Direction page](/direction/configure/).

The [Configure stage](/direction/configure) is made up of several categories:

<%= partial("direction/categories-content", :locals => { :stageKey => "configure" }) %>